/*
Theme Name: EsportFactory
Description: Child theme for EsportFactory theme
Author: EsportFactory
Author URI: https://esportfactory.de
Template: EsportFactory
Version: 1.0.0
Text Domain:  EsportFactory
*/

/*
 * 
 * 01 - Basic Elements
 * 02 - Fonts
 * 03 - Frontpage
 * 04 - Bootcamp
 * 05 - Bootcamp Konfigurator
 * 
 * 
 * */

/* Bootcamp */

/* 05 - Bootcamp Konfigurator */

.bk_right_wrapper h3, .bk_right_wrapper h4, .bk_right_wrapper p {
	color: #db8037!important;
	font-weight: bold;
}

.bk_right_wrapper p {
	margin: 0px!important;
}

.bk_right_wrapper {
	width: 50%;
	box-sizing: border-box;
	padding: 0px 50px;
	flex-shrink:0;
	position: relative;
}

.bk_right_wrapper_disabled:before {
	content: "Bitte wähle zuerst ein Bootcamp Raum aus";
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	bottom: 0;
	right: 0;
	background-color: rgba(0,0,0,0.8);
	display: flex;
	justify-content: center;
	align-items: center;
	z-index: 100;
	font-weight: bold;
	color: #db8037;
}

.bk_room {
	display: flex;
	justify-content: center;
	align-items: center;
}
.bk_room_img_wrapper {
	position: relative;
	overflow: hidden;
	flex-shrink: 0;
	width: 33.333333%;
	box-sizing: border-box;
}
.bk_room_img_wrapper-active {
	border: 2px solid #db8037;
}
.bk_room img {
	width: 100%;
	height: 400px;
	object-fit: cover;
}

.bk_room p {
	margin-bottom: 0px;
}

.bk_room_name {
	position: absolute;
	height: 100%;
	width: 100%;
	top: 0;
	left: 0;
	display: flex;
	justify-content: center;
	align-items: flex-end;
	font-size: 24px;
	padding-bottom: 10px;
	box-sizing: border-box;
	transition: all 0.4s ease-in-out;
	color: #db8037;
	font-weight: bold;
	cursor: pointer;
}

.bk_addons {
	width: 100%;
	background-image: url("/wp-content/uploads/2021/04/esport-factory-maze-osnabrueck-bootcamp-stripes-points.png");
	background-repeat: repeat-x;
	background-position: bottom;
	padding-bottom: 50px;
}
.bk_addon_wrapper {
	display: flex;
	justify-content: space-between;
	align-items: center;
}	
.bk_addon {
	height: 80px;
	width: 80px;
	background-color: #373737;
	flex-shrink: 0;
	display: flex;
	justify-content: center;
	align-items: center;
	color: white;
	text-align: center;
	font-size: 28px;
	font-weight: bold;
}
.bk_addon-active {
	background-color: #db8037;
	color: white;
}
.bk_time {
	width: 100%;
	display: flex;
	justify-content: center;
	align-items: center;
}

.bk_time_field_wrapper  {
	width: 50%;
	box-sizing: border-box;
	padding-right: 15px;
}
.wpcf7-form .wpcf7-text {
	border-radius: 0px!important;
	color: white!important;
}
.wpcf7-textarea {
	border-radius: 0px!important;
}

.wpcf7-submit {
	display: flex!important;
	align-items: center!important;
	background-color: #db8037!important;
	border: none!important;
	border-radius: 0px!important;
	box-sizing: border-box!important;
	font-size: 20px!important;
	font-weight: bold!important;
	position: relative!important;
	z-index: 1!important;
	box-sizing: border-box!important;
	transition: all 0.4s ease;
	max-width: 300px;
	justify-content: center;
	padding: 18px!important;
}

.wpcf7-submit:hover {
	background-color: transparent!important;
	border: 1px solid #db8037!important;
	color: #db8037!important;
}

.bk_players {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	width: 100%;
	margin-top: 50px;
}
.bk_players h4, .bk_players .slidecontainer {
	height: 40px;
}
.bk_players h4 {
	width: 200px;
}
.bk_players .slidecontainer {
	width: 100%;
	padding-left: 25px;
}
.bk_costs_wrapper {
	display: flex;
	justify-content: flex-start;
	align-items: center;
	margin-top: 50px;
}
.bk_costs {
	font-size: 14px;
	font-weight: bold;
}
.bk_costsPerPerson {
	font-size: 48px;
}
.bk_costs_text_small {
	line-height: 1.1;
	width: 50%;
	font-size: 14px;
	display: flex;
	align-items: center;
}

.bk_costs_text_small .bk_costs {
	margin-left: 5px;
}

.bk_costs_text {
	line-height: 1.1;
	width: 50%;
}
.bk_costs_button {
	width: 50%;
	display: flex;
	justify-content: flex-end;
}

.showBootcampHiddenDisabeld {
	background-color: grey!important;
	pointer-events: none;
}